;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: jp.Wisecleaner.com
; TranslationAuthorEmail: support@wisecleaner.jp
; Soft Version: 7.x
;

[Translation]
LangCode=0411
LanguageName=JPN
DefaultFont=ＭＳ Ｐゴシック
DefaultFontSize=8
DefaultCharset=SHIFTJIS_CHARSET
Information=情報
Warning=警告
Error=エラー
Confirm=確認
pmforum=フォーラム
pmContact=お問い合わせ
pmHelp=ヘルプ
pmHome=Webサイト
pmsetting=設定
pmLang=言語
pmAbout=本製品について
pmcut=カット
pmcopy=コピー
pmpaste=ペースト
pmdelete=削除
pmUnSelectAll=全て解除
pmSelectAll=全て選択
pmOpenFilePath=保存先フォルダーを開く
pmDeleteFile=ファイルを削除
pmOpen=開く
CurVer=現在のバージョン : 
FrmWVSMain.lblcheckver.Caption=アップデートの確認
FrmWVSMain.lbllike.Caption=いいね！
FrmWVSMain.btnTabhome.caption=Home
FrmWVSMain.btnTabConvert.caption=変換中
FrmWVSMain.btnTabFile.caption=変換済
Frmhome.lblhint.caption=再生機器のアイコンをクリックするか、動画をドラッグ＆ドロップしてください。
FrmHome.lblmobile.caption=スマートフォン
Frmhome.lblpad.caption=タブレット
Frmhome.lblpc.caption=PC
Frmhome.Btnreg.caption=Pro版にアップグレード
Frmhome.reginfo.caption=%s 分以上の動画を変換したい場合、Pro版にアップグレードしてください。
Frmtask.lblfolder.caption=保存先フォルダー : 
Frmtask.btngo.Hint=保存先フォルダーを開く
Frmtask.btnstop.caption=停止
Frmtask.btnsetfolder.hint=保存先フォルダーの設定
FrmAskPro.caption=Pro版
FrmAskPro.lblreg.caption=今すぐ登録
FrmAskPro.BtnConitue.caption=再開
FrmAskPro.BtnCancel.caption=キャンセル
FrmSettings.caption=設定
FrmSettings.btnCancel.caption=キャンセル
FrmSettings.btnOK.caption=OK
FrmSettings.chknews.caption=自動的にニュースを受け取る
FrmSettings.chkoverwrite.caption=対象ファイルが存在する場合、上書きする
FrmSettings.btnmakeport.caption=ポータブル版を生成する
FrmSettings.lbllang.caption=言語 : 
FrmAboutwvc.caption=本製品について
FrmAboutwvc.lblthanks.caption=確認事項 : 
FrmAboutwvc.btnok.caption=OK
FrmAboutwvc.lblemail.caption=メール : 
FrmAboutwvc.lblver.caption=現在のバージョン : 
FrmAboutwvc.lblhome.caption=Webサイト : 
FrmReg.caption=登録
FrmReg.BtnCancel.caption=キャンセル
FrmReg.lbltitle.caption=Wise Video Converter をご使用いただきありがとうございます。
FrmReg.lblbuy.caption=30分以上の動画を変換したい場合、Pro版をご購入ください。
FrmReg.lbldesc.caption=Wise Video Converter Pro
FrmReg.lblhint.caption=本製品をご購入済みの場合、ライセンスキーをご入力ください。
FrmReg.btnbuy.caption=購入する
FrmReg.btnregister.caption=登録
FrmReg.lblusername.caption=ユーザー名 : 
FrmReg.lblemail.caption=メールアドレス : 
FrmReg.lblkey.caption=ライセンスキー : 
FrmlikeIt.lblTitle.caption=Wise Video Converter をぜひご紹介ください。
Frmlikeit.lblInfo.caption=ブログ、SNS 等で、Wise Video Converter をご紹介ください。
FrmlikeIt.lblRate.caption=評価する : 
FrmlikeIt.lblfollow.caption=フォロー : 
FrmlikeIt.lblshare.caption=シェア : 
FrmlikeIt.btndownload.caption=無料ダウンロード
FrmlikeIt.imgrate.hint=CNET five-star award
FrmlikeIt.imgmail.hint=友達に紹介する
FrmlikeIt.imgface1.hint=Facebook でシェア
FrmlikeIt.imgface2.hint=Facebook でいいね！
FrmlikeIt.imgtwitter1.hint=Twitter でシェア
FrmlikeIt.imgtwitter2.hint=Twitter でフォロー
FrmlikeIt.Caption=いいね！
FrmlikeIt.lbldownload.caption=他の無料製品をダウンロードする
[GUI]
ButtonYes=はい
ButtonNo=いいえ
ButtonOK=OK
ButtonMinimize=最小化
ButtonMaximize=最大化
ButtonClose=閉じる
ButtonRestore=復元
ButtonMenu=メニュー
ButtonSkin=設定
[Header]
Size=サイズ
Duration=時間
FileName=ファイル名
FilePath=パス
[Message]
ExitProgram=動画変換中。終了しますか？
NeedUpdatePro=30分以上の動画を変換する場合、Pro版が必要です。
NeedUpdatePro2=30分以上の動画については、Pro版でのみ変換可能です。
NoFiles=利用可能なファイルがありません。
ProUser=Pro版をご使用いただきありがとうございます。お客様のライセンス有効期限 : 
ActivateOnline=登録情報確認中。お待ちください。
ThanksRegister=ご登録ありがとうございました。
Activated=Pro版の機能が有効になりました。
OverMaxTimes=認証失敗。10回以上本プログラムをインストールされた可能性があります。お手数ですがお問い合わせください。
EmptyEmail=メールアドレスを入力してください。
EmptyName=お名前を入力してください。
InvalidEmail=正しいメールアドレスを入力してください。
EmpytKey=ライセンスキーを入力してください。
InvalidKey=無効なライセンスキーです。
InvalidRegInfo=無効な登録情報です。
LoadFile=動画ファイルのインポート
BtnCancel=キャンセル
BtnOk=OK
Btnpause=一時停止
BtnResume=再開
BtnConvert=変換
ConfirmRemove=このタスクを削除しますか？
CurPrecent=進捗状況 : 
CloseItem=この項目を削除
Setting=ファイル設定
Play=動画を再生
Dragfile=動画ファイルをドラッグ＆ドロップしてください。
ScreenShotError=スクリーンショット取得失敗 : 
addfileError=ファイル追加失敗
AddFile=ファイルを追加してください。
NoNewVer=最新のバージョンをご使用中です。
NewVer=最新版にアップデートしてください。
NoFile=ファイルがありません。
DeleteVideo=動画ファイルも削除する
DeleteFile=ファイルを削除しますか？
TranslateTo=翻訳
[ConfigSet]
lblVideo.caption=動画
lblAudio.caption=音声
lbloutdevice.caption=出力機器 : 
lbloutformat.caption=出力形式 : 
lblVideoCodec.caption=コーデック : 
lblvideoSize.caption=サイズ : 
lblvideoBitRate.caption=ビットレート : 
lblvideofps.caption=FPS : 
lblvideoAspect.caption=表示サイズ : 
lblaudiocodec.caption=コーデック : 
lblaudiosample.caption=サンプル : 
lblaudiobitrate.caption=ビットレート : 
lblaudiochannel.caption=チャンネル : 
lblaudiovolume.caption=ボリューム : 
btnok.caption=適用
btncancel.caption=キャンセル
[Renew]
title=Wise Video Converter Pro は %s 日で有効期限切れとなります。
title2=ライセンスキーの有効期限が切れました。更新してください。
lbldesc.caption=Pro版をご使用いただけなくなります。
Price=Pro版を更新する
lblhint.caption=Wise Video Converter の機能 : 
lblfeature1.caption=変換サイズ（時間）無制限
lblfeature2.caption=テクニカルサポート
lblfeature3.caption=ウォーターマーク機能
lblfeature4.caption=その他
lblrefund.caption= 
btnrenew.caption=今すぐ更新
lblremind.caption=後で更新
[Lang]
NativeLanguage=日本語
